RESTinio

Public Attributes | List of all members
nonstd::optional_lite::detail::storage_t< T >::aligned_storage_t Struct Reference

`#include <optional.hpp>`

## Public Attributes
align_as_type | data [1+(sizeof(value_type) - 1)/sizeof(align_as_type)]

## Detailed Description

template<typename T>
struct nonstd::optional_lite::detail::storage_t< T >::aligned_storage_t

Definition at line 855 of file optional.hpp.

## Member Data Documentation

## ◆ data

template<typename T >

align_as_type nonstd::optional_lite::detail::storage_t< T >::aligned_storage_t::data[1+(sizeof(value_type) - 1)/sizeof(align_as_type)]

Definition at line 855 of file optional.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/optional-lite/optional.hpp